<!DOCTYPE html>
<html>
<head>
	<title>Sum of numerical interval</title>
</head>
<body>
<script type="text/javascript">
	var a = +prompt("Введите число А");
	var b = +prompt("Введите число B");
	var result=0;
	for(a;a<b;a++){

		document.write(a + '<br>');
		result+=a
	}
	document.write(result)
</script>
</body>
</html>